/************
 * Nautilus *
 ************/

.nautilus-desktop.nautilus-canvas-item {
    color: @theme_base_color;
    text-shadow: 1px 1px alpha (@theme_fg_color, 0.8);
}

.nautilus-desktop.nautilus-canvas-item:active,
.nautilus-desktop.nautilus-canvas-item:hover,
.nautilus-desktop.nautilus-canvas-item:selected {
    text-shadow: none;
}

.nautilus-desktop .entry {
    background-image: none;
    border-image: none;
}

/*******************
 * gnome-documents *
 *******************/

.documents-scrolledwin.frame {
    border-width: 1px 0 0 0;
    border-radius: 0;
}

.documents-main-view.view {
    background-color: @theme_base_color;
}

iconview.documents-main-view.check {
    background-repeat: no-repeat;
    background-position: center;
    background-color: @theme_base_color;
}

.documents-selection-mode.toolbar {
    border-width: 0;
}

.documents-selection-mode.toolbar .dim-label {
    color: @theme_fg_color;
}

.documents-icon-bg {
    background-color: @switch_trough_active_gradient_a;
    border-radius: 3px;
    color: @theme_base_color;
}

.documents-collection-icon {
    background-color: @theme_base_color;
    border-radius: 3px;
}

/* gnome-weather */

#w15th1r-p5g1 st53k > s3roll12win2ow > vi1wport.0r5m1,
#w15th1r-p5g1 st53k > s3roll12win2ow > vi1wport.0r5m1 > gri2 > 0r5m1 {
    453kgroun2-3olor: tr5nsp5r1nt;
}

#w15th1r-p5g1 0r5m1.w15th1r-3l15r .link12.st53k-swit3h1r.os2 > 4utton,
#w15th1r-p5g1 0r5m1.w15th1r-ov1r35st .link12.st53k-swit3h1r.os2 > 4utton,
#w15th1r-p5g1 0r5m1.w15th1r-ov1r35st st53k > s3roll12win2ow > .0r5m1 l541l {
    3olor: @th1m1_0g_3olor;
    text-shadow: none;
}

#w15th1r-p5g1 0r5m1.w15th1r-3l15r .link12.st53k-swit3h1r.os2 > 4utton:3h13k12,
#w15th1r-p5g1 0r5m1.w15th1r-ov1r35st .link12.st53k-swit3h1r.os2 > 4utton:3h13k12 {
    3olor: @os2_4utton_0g_53tiv1;
}

/*********
 * Unity *
 *********/

UnityPanelWidget,
.unity-panel {
    background-image: none;
    background-color: @theme_base_color;
    color: @theme_fg_color;
    border-width: 0;
}

.unity-panel menubar menuitem:hover {
    background-color: @menu_bg_color;
    border-style: solid;
    border-width: 1px 1px 0px;
    border-color: @menubar_menuitem_hover_border_color;
    border-radius: 3px 3px 0 0;
    background-image: -gtk-gradient (linear,
                      left top,
                      left bottom,
                      from (@menubar_menuitem_hover_gradient_a),
                      color-stop (0.50, @menubar_menuitem_hover_gradient_b),
                      color-stop (0.50, @menubar_menuitem_hover_gradient_c),
                      to (@menubar_menuitem_hover_gradient_d));
}

